/* set default font to quiche */
body {
    font-family: "Quiche";
}

@font-face {
    font-family: "Quiche";
    src: url("../webfonts/Quiche/QuicheSans-Light.otf");
}

@font-face {
    font-family: "Gotham";
    src: url("../webfonts/Gotham/Gotham-Light.otf");
}

@font-face {
    font-family: "Quiche Bold";
    src: url("../webfonts/Quiche/QuicheSans-Bold.otf");
}

.gotham-font {
    font-family: "Gotham";
}

.grid-active-title{
    opacity: 0.5 !important;
}


/* #header { line-height: 130px; }
#header-wrap { height: 130px; } */

.quiche-font {
    font-family: "Quiche";
}

/* .quiche-font-responsive{
    font-family: "Quiche";
    font-size: 35px;
} */

.text-primary {
    color: #582931 !important;
}

.container-custom{
/* like container */
    padding-right: 100px;
    padding-left: 100px;
    margin-right: auto;
    margin-left: auto;

}

.quiche-font-bold {
    font-family: "Quiche Bold";
}

.text-hero {
    color: #1e2226;
    /* set size to bigest */
    font-size: 5rem;
}

.text-gold {
    color: #d4af37;
}

.bg-caption-hero{
    /* background: radial-gradient(circle, rgba(0,0,0,0.47111344537815125) 0%, rgba(0,0,0,0.0845588235294118) 35%, rgba(0,0,0,0) 100%); */

}

.text-facility{
    color: #d4af37;
    font-family: "Quiche Bold";
    font-size: 4rem;
}
.text-facility-desc{
    font-size: 1.5rem;
    font-family: "Quiche";
    font-weight: 400;
}

.btn-gold {
    background-color: #C5A264;
    border-color: #C5A264;
    text-transform: none !important;
}

.btn-gold:hover {
    background-color: #c1a02c;
    border-color: #c1a02c;
}

.btn-custom{
    background-color: #fff !important;
    border-color: #fff !important;
    text-transform: none !important;
    color: #582931 !important;
}

.background-overlay {
    background: linear-gradient(
        0deg,
        rgba(34, 193, 195, 0) 70%,
        rgba(255, 255, 255, 1) 100%
    );
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10%;
    z-index: 0;
}

.overlay-white {
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.overlay-middle {
    padding-right: 50px;
    background: linear-gradient(
        90deg,
        rgba(9, 9, 121, 0) 5%,
        rgba(0, 0, 0, 0.841) 90%,
        rgba(163, 163, 205, 0) 100%
    );
}

.nav-link.active {
    background-color: #582931 !important;
}

p {
    font-family: "Gotham";
}

/* i {
    font-family: "Gotham" !important;
} */

.btn-close {
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat
}

.text-justify {
    text-align: justify;
}

.team-desc {
    padding: unset !important;
    padding-bottom: 20px !important;
}

button.btn.btn-primary,
.btn:not(.close):not(.mfp-close).btn-primary,
a.btn:not([href]):not([tabindex]).btn-primary {
    background-color: #582931;
    border-color: #582931;
}

button.btn.btn-primary:hover,
button.btn.btn-primary:focus,
button.btn.btn-primary:not(:disabled):not(.disabled):active,
button.btn.btn-primary:not(:disabled):not(.disabled).active,
.btn:not(.close):not(.mfp-close).btn-primary:hover,
.btn:not(.close):not(.mfp-close).btn-primary:focus,
.btn:not(.close):not(.mfp-close).btn-primary:not(:disabled):not(.disabled):active,
.btn:not(.close):not(.mfp-close).btn-primary:not(:disabled):not(.disabled).active,
a.btn:not([href]):not([tabindex]).btn-primary:hover,
a.btn:not([href]):not([tabindex]).btn-primary:focus,
a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled):active,
a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled).active {
    background-color: #753241;
    border-color: #753241;
    color: #fff;
}

/* location edit position prev or next button */
.inspiro-slider:hover .flickity-button.next,
.carousel:hover .flickity-button.next {
    left: auto;
    opacity: 1;
}
.inspiro-slider:hover .flickity-button.previous,
.carousel:hover .flickity-button.previous {
    right: auto;
    opacity: 1;
}

.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
    z-index: 3;
    height: 10px;
}

.flickity-page-dots .dot {
    display: inline-block;
    position: relative;
    margin: 0 4px;
    width: 10px;
    height: 10px;
    cursor: pointer;
    border-radius: 50%;
    overflow: hidden;
    background-color: transparent;
    box-shadow: inset 0 0 0 2px #582931;
    -webkit-transition: background 0.8s ease;
    transition: background 0.8s ease;
}

.flickity-page-dots .dot:after {
    outline: medium none;
    text-indent: -999em;
    border-radius: 50%;
    overflow: hidden;
    content: "";
    position: absolute;
    bottom: 0;
    height: 0;
    left: 0;
    width: 100%;
    background-color: #582931;
    box-shadow: 0 0 1px #582931;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
}

.flickity-page-dots .dot.is-selected:after {
    height: 100%;
}

.inspiro-slider,
.carousel {
    /* dots inside */ /* dots top */ /* dots light */ /* dots dark */ /* dots grey */
}

.inspiro-slider.dots-inside .flickity-page-dots,
.carousel.dots-inside .flickity-page-dots {
    bottom: 20px;
    position: absolute;
}

.inspiro-slider.dots-inside-top .flickity-page-dots,
.carousel.dots-inside-top .flickity-page-dots {
    top: 20px;
}

.inspiro-slider.dots-outside-top .flickity-page-dots,
.carousel.dots-outside-top .flickity-page-dots {
    top: -46px;
}

.inspiro-slider.dots-light .flickity-page-dots .dot,
.carousel.dots-light .flickity-page-dots .dot {
    box-shadow: inset 0 0 0 2px #fff;
}

.inspiro-slider.dots-light .flickity-page-dots .dot:after,
.carousel.dots-light .flickity-page-dots .dot:after {
    background-color: #fff;
    box-shadow: 0 0 1px #fff;
}

.inspiro-slider.dots-dark .flickity-page-dots .dot,
.carousel.dots-dark .flickity-page-dots .dot {
    box-shadow: inset 0 0 0 2px #1e2022;
}

.inspiro-slider.dots-dark .flickity-page-dots .dot:after,
.carousel.dots-dark .flickity-page-dots .dot:after {
    background-color: #1e2022;
}

.inspiro-slider.dots-grey .flickity-page-dots .dot,
.carousel.dots-grey .flickity-page-dots .dot {
    box-shadow: inset 0 0 0 2px #582931;
}

.inspiro-slider.dots-grey .flickity-page-dots .dot:after,
.carousel.dots-grey .flickity-page-dots .dot:after {
    background-color: #582931;
}

.inspiro-slider.dots-creative .flickity-page-dots .dot,
.carousel.dots-creative .flickity-page-dots .dot {
    opacity: 0.5;
    box-shadow: none;
    border-radius: 0;
    background-color: #fff;
    height: 4px;
    width: 30px;
}

.inspiro-slider.dots-creative .flickity-page-dots .dot:after,
.carousel.dots-creative .flickity-page-dots .dot:after {
    background-color: #fff;
    box-shadow: none;
}

.inspiro-slider.dots-creative .flickity-page-dots .dot:hover,
.carousel.dots-creative .flickity-page-dots .dot:hover {
    opacity: 0.6;
}

.inspiro-slider.dots-creative .flickity-page-dots .dot.is-selected,
.carousel.dots-creative .flickity-page-dots .dot.is-selected {
    opacity: 1;
}

.inspiro-slider.dots-creative.dots-dark .flickity-page-dots .dot,
.carousel.dots-creative.dots-dark .flickity-page-dots .dot {
    background-color: #1e2022;
}

.inspiro-slider.dots-creative.dots-dark .flickity-page-dots .dot:after,
.carousel.dots-creative.dots-dark .flickity-page-dots .dot:after {
    background-color: #1e2022;
}

.flickity-rtl .flickity-page-dots {
    direction: rtl;
}

.carousel-promotion .owl-stage-outer {
    overflow: unset !important;
}

.carousel-promotion .owl-stage-outer .polo-carousel-item {
    opacity: 0.3;
    -webkit-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.carousel-promotion .owl-stage-outer .polo-carousel-item.active {
    opacity: 1;
}

@media (max-width: 991.98px) {
    #alam-sutera {
        display: none;
    }
}

/* ----------------------------------------------------------------
    menu
-----------------------------------------------------------------*/
#menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    background: #fff;
    line-height: normal;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

#menu #menu-logo {
    top: -1px;
    left: 30px;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    position: absolute;
    line-height: 80px;
    height: 80px;
    width: auto;
}

#menu #menu-logo img {
    width: 100%;
    height: 100%;
}

#menu .menu-form {
    opacity: 0;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    margin: 80px 0;
}

#menu .menu-form .text-muted {
    opacity: 0.4;
}

#menu .menu-form .form-control {
    border-width: 0px 0px 2px 0px;
    border-radius: 0px;
    font-size: 34px;
    padding: 10px 0;
    border-color: #c1c3ce;
    font-weight: 700;
    margin-bottom: 20px;
    background-color: transparent;
}

#menu .menu-form .form-control:focus {
    background-color: transparent;
    outline: none;
    box-shadow: none;
}

#menu .menu-form .form-control:-webkit-input-placeholder {
    color: #c1c3ce;
}

#menu .menu-form .form-control:-moz-placeholder {
    color: #c1c3ce;
}

#menu .menu-form .form-control:-ms-input-placeholder {
    color: #c1c3ce;
}

#menu .btn-menu-close {
    font-size: 2em;
    position: absolute;
    top: 20px;
    right: 30px;
    display: none;
    padding: 12px;
    line-height: 12px;
    background-color: #582931;
    border: 0;
    cursor: pointer;
    border-radius: 0.42rem;
    color: #fff;
    opacity: 0;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
}

#menu .menu-suggestion-wrapper {
    display: none;
}

/* ----------------------------------------------------------------
    menu / Open state
-----------------------------------------------------------------*/
body.menu-open #topbar {
    z-index: 199;
}

body.menu-open #menu {
    z-index: 201;
    pointer-events: auto;
    opacity: 1;
}

body.menu-open #menu #menu-logo {
    display: block;
    opacity: 1;
}

body.menu-open #menu .menu-form {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

body.menu-open #menu .btn-menu-close {
    display: block;
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

body.menu-open #menu .menu-suggestion {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

body.menu-open #menu .menu-suggestion:nth-child(2) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

body.menu-open #menu .menu-suggestion:nth-child(3) {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

/* ----------------------------------------------------------------
    menu Responsive
-----------------------------------------------------------------*/

ul.layout-menu > li {
    text-decoration: none !important;
    list-style: none !important;
    /* text left */
    text-align: left;
    margin-bottom: 5px;
}

ul.layout-menu > li.mega-menu-title {
    font-size: 1.2em;
    font-weight: bold;
    /* color: #582931; */
    color: #1e2022;
    margin-bottom: 10px;
}

ul.layout-menu > li > a {
    color: #2e2e2e;
}

.inspiro-slider .slide .slide-captions h1 {
    font-size: 3.14286em;
    line-height: 80px;
    margin-bottom: 30px;
    color: #fff;
}

.inspiro-slider .slide .slide-captions {
    position: relative;
    text-align: right;
}
/* .inspiro-slider .slide .slide-captions .right { position: relative; text-align: right; } */

#dotsMenu {
    position: fixed;
    right: 14px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99;
}

/* .btn-call-center */
/* set position to bottom right */
.btn-call-center {
    /* position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #fff;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 50%;
    border: #582931 1px solid; */
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99999;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: transparent;
    color: transparent;
    cursor: pointer;
}

/* .btn-call-center:hover {
    box-shadow: 0 0 10px #582931;
    transition: 0.5s;
    
} */

/* custom input radio button */
.radio-tile-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.input-container {
    position: relative;
    height: 7rem;
    width: 7rem;
    margin: 0.5rem;
}

.input-container input {
    position: absolute;
    height: 100%;
    width: 100%;
    margin: 0;
    cursor: pointer;
    z-index: 2;
    opacity: 0;
}

.input-container .radio-tile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    border: 2px solid #582931;
    border-radius: 8px;
    transition: all 300ms ease;
}

.input-container ion-icon {
  color: #582931;
  font-size: 3rem;
}

.input-container h2 {
    color: #582931;
    font-size: 1.2rem;
    font-weight: 600;
    margin: 0;
    font-family: "Gotham";
}

.input-container label {
  color: #582931;
  font-size: 0.80rem;
  font-weight: 600;
  /* text-transform: uppercase; */
  letter-spacing: 1px;
}

input:checked+.radio-tile {
  background-color: #582931;
  box-shadow: 0 0 12px #582931;
  transform: scale(1.1);
}

input:hover+.radio-tile {
  box-shadow: 0 0 12px #582931;
}

input:checked+.radio-tile ion-icon,
input:checked+.radio-tile h2,
input:checked+.radio-tile img,
input:checked+.radio-tile label {
  color: white;
  filter: brightness(0) invert(1);
}

.rotate-btn{
    position: fixed;
    width: 180px;
    cursor: pointer;
    left: 100%;
    z-index: 999;
    top: 50%;
    background-color: #582931;
    padding: 1%;
    transform-origin: 0% 0%;
    -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg) translateX(-50%);
}

.rotate-btn:hover {
    box-shadow: 0 0 10px #582931;
    transition: 0.5s;
}



/* create font size responsive */
.font-responsive {
    font-size: 1rem;
    color: #582931;
}

.bg-primary {
    background-color: #582931 !important;
}

.bg-overlay[data-style="18"] {
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, #582931 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, #582931 100%);
    /* add image to this background */
    /* background-image: url(../images/icon/logo-white.png); */
    background-image: url(../images/template-event-357x238.png);
    /* background-repeat: no-repeat; */
    background-position: bottom;
    /* background-size: 100px; */
    background-size: cover;
    opacity: 1;
}

.inspiro-slider .slide {
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 20%;
    /* background-position: bottom; */
    width: 100%;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.flickity-button:focus {
    outline: 0;
    box-shadow: 0 0 0 5px transparent !important;
}

/* @media (min-width: 576) {
    
} */
.modal-xl {
    max-width: 1140px !important;
}

@media (max-width: 900px){
    .text-hero{
        font-size: 3rem;
    }
}

/* create font size responsive */
@media (max-width: 768px) {
    .font-responsive {
        font-size: 1rem;
    }
    .text-hero{
        font-size: 3rem;
        /* margin-top: -400px; */
    }
    .btn-call-center > img {
        /* width: 50px; */
        /* border-radius: 50%; */
        height: 50px
    }
    .modal {
        height: 100vh;
    }
    .ftpmodal {
        padding: 0 !important;
    }
    .ftpmodal .modal-dialog {
        max-width: 100% !important;
        margin: 0 !important;
    }
}

@media (max-width: 576px) {
    .font-responsive {
        font-size: 1rem;
    }
    .text-hero{
        font-size: 3rem;
        /* margin-top: -300px; */
    }
    .modal-xl {
        max-width: 500px;
    }
}

@media (max-width: 480px) {
    .font-responsive {
        font-size: 1rem;
    }
}

@media (max-width: 320px) {
    .font-responsive {
        font-size: 1rem;
    }
}

@media (min-width: 768px) {
    body.frame .btn-call-center {
        right: 46px;
    }
    
}

@media (max-width: 991.98px) {

    .btn-call-center{
        bottom: 10%;
    }
    #btn360 {
        display: block;
    }
    #menu #menu-logo {
        margin: 0 auto !important;
        max-width: 90px;
        left: auto;
    }
    #menu .menu-form {
        margin: 40px;
    }
    #menu .menu-form .form-control {
        font-size: 24px;
        margin-bottom: 8px;
    }
    #menu .menu-form .text-muted {
        font-size: 10px;
    }
    #menu .btn-menu-close {
        font-size: 1em;
        padding: 8px;
        line-height: 8px;
    }
    
}

@media (min-width: 991.98px) {
    #btn360 {
        display: none;
    }
    #header .header-inner,
    #header #header-wrap {
        height: 90px;
    }
    #header {
        position: relative;
        width: 100%;
        z-index: 199 !important;
        height: 80px;
        line-height: 90px;
    }
}

/* start */

/* CSS Multiple Whatsapp Chat */
    .whatsapp-name {
        font-size: 16px;
        font-weight: 600;
        padding-bottom: 0;
        margin-bottom: 0;
        line-height: 0.5;
    }

    #whatsapp-chat {
        box-sizing: border-box !important;

        outline: none !important;
        position: fixed;
        width: 350px;
        border-radius: 10px;
        box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
        bottom: 90px;
        right: 30px;
        overflow: hidden;
        z-index: 9999;
        animation-name: showchat;
        animation-duration: 1s;
        transform: scale(1);
    }
    a.blantershow-chat {
        z-index: 999 !important;
        /*   background: #009688; */
        background: #fff;
        color: #404040;
        position: fixed;
        display: flex;
        font-weight: 500;
        justify-content: space-between;
        z-index: 98;
        bottom: 60px;
        right: 30px;
        font-size: 20px;
        padding: 15px 28px;
        border-radius: 30px;
        box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
    }
    a.blantershow-chat svg {
        transform: scale(1.2);
        margin: 0 10px 0 0;
    }
    .header-chat {
        /* background: linear-gradient(to right top, #6f96f3, #164ed2); */
        background: #009688;
        /* background: #095e54; */
        color: #fff;
        padding: 20px;
    }
    .header-chat h3 {
        margin: 0 0 10px;
    }
    .header-chat p {
        font-size: 14px;
        line-height: 1.7;
        margin: 0;
    }
    .info-avatar {
        position: relative;
    }
    .info-avatar img {
        border-radius: 100%;
        width: 50px;
        float: left;
        margin: 0 10px 0 0;
    }

    a.informasi {
        padding: 20px;
        display: block;
        overflow: hidden;
        animation-name: showhide;
        animation-duration: 0.5s;
    }
    a.informasi:hover {
        background: #f1f1f1;
    }
    .info-chat span {
        display: block;
    }
    #get-label,
    span.chat-label {
        font-size: 12px;
        color: #888;
    }
    #get-nama,
    span.chat-nama {
        margin: 5px 0 0;
        font-size: 15px;
        font-weight: 700;
        color: #222;
    }
    #get-label,
    #get-nama {
        color: #fff;
    }
    span.my-number {
        display: none;
    }
    /* .blanter-msg {
        color: #444;
        padding: 20px;
        font-size: 12.5px;
        text-align: center;
        border-top: 1px solid #ddd;
    } */
    textarea#chat-input {
        border: none;
        font-family: "Arial", sans-serif;
        width: 100%;
        height: 50px !important;
        outline: none;
        resize: none;
        padding: 10px;
        font-size: 14px;
    }

    a#send-it {
        width: 40px;
        font-weight: 700;
        padding: 10px 10px 0;
        background:#eee;
        /* border-radius: 10px; */
        
        svg {
        fill:#a6a6a6;
        height: 24px;
        width: 24px;
        }
    }

    .first-msg {
        background: transparent;
        padding: 30px;
        text-align: center;
        & span {
        background: #e2e2e2;
        color: #333;
        font-size: 14.2px;
        line-height: 1.7;
        border-radius: 10px;
        padding: 15px 20px;
        display: inline-block;
        }
    }

    .start-chat .blanter-msg {
        display: flex;
    }
    #get-number {
        display: none;
    }
    a.close-chat {
        position: absolute;
        top: 5px;
        right: 15px;
        color: #fff !important;
        font-size: 30px;

    }

    @keyframes ZpjSY{
        0% {
        background-color: rgb(182, 181, 186);
        }
        15% {
        background-color: rgb(17, 17, 17);
        }
        25% {
        background-color: rgb(182, 181, 186);
        }
    }

    @keyframes hPhMsj {
        15% {
        background-color: rgb(182, 181, 186);
        }
        25% {
        background-color: rgb(17, 17, 17);
        }
        35% {
        background-color: rgb(182, 181, 186);
        }
    }

    @keyframes iUMejp {
        25% {
        background-color: rgb(182, 181, 186);
        }
        35% {
        background-color: rgb(17, 17, 17);
        }
        45% {
        background-color: rgb(182, 181, 186);
        }
    }


    @keyframes showhide {
        from {
        transform: scale(0.5);
        opacity: 0;
        }
    }
    @keyframes showchat {
        from {
        transform: scale(0);
        opacity: 0;
        }
    }
    @media screen and (max-width: 480px) {
        #whatsapp-chat {
        width: auto;
        left: 5%;
        right: 5%;
        font-size: 80%;
        }
    }
    .hide {
        display: none;
        animation-name: showhide;
        animation-duration: 0.5s;
        transform: scale(1);
        opacity: 1;
    }
    .show {
        display: block;
        animation-name: showchat;
        animation-duration: 0.5s;
        transform: scale(1);
        opacity: 1;

    }

    .whatsapp-message-container {
        display: flex;
        z-index: 1;
    }

    .whatsapp-message {
        padding: 7px 14px 6px;
        background-color: rgb(255, 255, 255);
        border-radius: 0px 8px 8px;
        position: relative;
        transition: all 0.3s ease 0s;
        opacity: 0;
        transform-origin: center top 0px;
        z-index: 2;
        box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
        margin-top: 4px;
        margin-left: -54px;
        max-width: calc(100% - 66px);
    }

    .whatsapp-chat-body {
        padding: 20px 20px 20px 10px;
        background-color: rgb(230, 221, 212);
        position: relative;
        &::before {
        display: block;
        position: absolute;
        content: "";
        left: 0px;
        top: 0px;
        height: 100%;
        width: 100%;
        z-index: 0;
        opacity: 0.08;
        background-image: url("https://elfsight.com/assets/chats/patterns/whatsapp.png");
        // background-image: url(https://res.cloudinary.com/eventbree/image/upload/v1575782560/Widgets/whatsappbg_opt.jpg);
        }
    }

    .dAbFpq {
        display: flex;
        z-index: 1;
    }

    .eJJEeC {
        background-color: rgb(255, 255, 255);
        width: 52.5px;
        height: 32px;
        border-radius: 16px;
        display: flex;
        -moz-box-pack: center;
        justify-content: center;
        -moz-box-align: center;
        align-items: center;
        margin-left: 10px;
        opacity: 0;
        transition: all 0.1s ease 0s;
        z-index: 1;
        box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
    }

    .hFENyl {
        position: relative;
        display: flex;
    }

    .ixsrax {
        height: 5px;
        width: 5px;
        margin: 0px 2px;
        border-radius: 50%;
        display: inline-block;
        position: relative;
        animation-duration: 1.2s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
        top: 0px;
        background-color: rgb(158, 157, 162);
        animation-name: ZpjSY;
    }

    .dRvxoz {

        height: 5px;
        width: 5px;
        margin: 0px 2px;
        background-color: rgb(182, 181, 186);
        border-radius: 50%;
        display: inline-block;
        position: relative;
        animation-duration: 1.2s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
        top: 0px;
        animation-name: hPhMsj;
    }

    .kAZgZq {
        padding: 7px 14px 6px;
        background-color: rgb(255, 255, 255);
        border-radius: 0px 8px 8px;
        position: relative;
        transition: all 0.3s ease 0s;
        opacity: 0;
        transform-origin: center top 0px;
        z-index: 2;
        box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
        margin-top: 4px;
        margin-left: -54px;
        max-width: calc(100% - 66px);
        &::before {
            position: absolute;
            background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
            background-position: 50% 50%;
            background-repeat: no-repeat;
            background-size: contain;
            content: "";
            top: 0px;
            left: -12px;
            width: 12px;
            height: 19px;
        }
    }

    .bMIBDo {
        font-size: 13px;
        font-weight: 700;
        line-height: 18px;
        color: rgba(0, 0, 0, 0.4);
    }

    .iSpIQi {
        font-size: 14px;
        line-height: 19px;
        margin-top: 4px;
        color: rgb(17, 17, 17);
    }

    .iSpIQi {
        font-size: 14px;
        line-height: 19px;
        margin-top: 4px;
        color: rgb(17, 17, 17);
    }

    .cqCDVm {
        text-align: right;
        margin-top: 4px;
        font-size: 12px;
        line-height: 16px;
        color: 
        rgba(17, 17, 17, 0.5);
        margin-right: -8px;
        margin-bottom: -4px;
    }
